Extensis Logo SUPPORT | FORUMS | KNOWLEDGE BASE

Suitcase Fusion Updater leaving old plugins in place


#1

For RPBecker, who complained about an incompatibility error following his Photoshop CC 2014 update:
Unfortunately your topic was closed so I couldn’t reply directly. Here is what I have discovered about this issue. The Suitcase Fusion 16.2.5 updater is leaving the old Adobe CC font management plugins in place, not removing them, meaning they still load and cause the problem. This is true for the Illustrator, InCopy, InDesign, and Photoshop plugins. I just removed them from a certain Mac lab, now everything works fine.
Extensis, are you aware of this issue? This had me spinning wheels for over a day, purging font caches, disabling extensions, safe-booting, repairing permissions, yada yada yada. This was quite painful…

Can you please fix your updater so it cleans out the old versions?

Thanks in advance.

P.S. This is for SF 5. We won’t upgrade to SF6 until next summer, when we re-image the labs with Yosemite.


#2

Hello Pat Mullen:

Sorry you had trouble with the SF5 version 16.2.5 update.
I will pass your feedback onto our development team.

Cheers,